﻿.list{
	width: 1200px;
	min-height: 600px;
	margin: 0 auto;
	background: #FFFFFF;
	
}
.list_left{
	margin-top: 15px;
	width: 218px;
	min-height: 400px;
	float: left;
}
.list_left .list_left_top{
	width: 218px;
	height: 50px;
	border-bottom: 2px solid #00639c;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	color: #00639c;
	font-weight: bold;
}
.list_left_down{
	width: 218px;
	min-height: 340px;
	
}
.list_left_down li{
	width: 217px;
	height: 48px;
	border-bottom: 1px #CCCCCC solid;
	border-left: 1px solid #CCCCCC;
	line-height: 50px;
	text-align: center;
}
.list_left_down a{
	display: block;
	font-size: 16px;
}
.list_left_down a:hover{
	color: #00639c;
	transform: translate(3px);
	-webkit-transform: translate(3px);
	-moz-transform: translate(3px);
	-ms-transform: translate(3px);
    -o-transform: translate(3px);
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}
.list_right{
	width: 935px;
	min-height: 600px;
	float: right;
	margin-top: 35px;
}
.list_right_top{
	width: 935px;
	height: 30px;
	border-bottom: 1px #CCCCCC solid;
}
.list_right .dqlm{
	width: 167px;
	height: 30px;
	border-bottom: 2px solid #439aba;
	float: left;
}
.list_right .dqlm #fk{
	width: 5px;
	height: 22px;
	background: #439aba;
	float: left;
}
.list_right .dqlm p{
	width: 120px;
	height: 22px;
	float: left;
	padding-left:15px ;
	font-size: 22px;
	line-height: 20px;
}
 .list_right .dqwz{
	width: 670px;
	height: 30px;
	float: right;
	line-height: 22px;
	text-align: right;
	padding-right: 10px;
	font-size: 12px;
}
.list_right_down{
	width: 935px;
	min-height: 500px;
}
.list_right_down ul{
	margin-top: 15px;
}
.list_right_down li{
	width: 935px;
	height: 44px;
	border-bottom: 1px #CCCCCC dashed;
	line-height: 44px;
	font-size:16px ;
}
.list_right_down li a{
	width: 800px;
	float: left;
}
.list_right_down li span{
	width: 100px;
	float: right;
	text-align: right;
	padding-right: 20px;
}
.list_right_down a:hover{
	color: #00639c;
}